Bug-Database: https://github.com/adamchainz/django-jsonfield/issues
Bug-Submit: https://github.com/adamchainz/django-jsonfield/issues/new
Repository: https://github.com/adamchainz/django-jsonfield.git
Repository-Browse: https://github.com/adamchainz/django-jsonfield
